Skip to navigation

Get URL to Docusign eSignature web application

View as Markdown
Returns a URL that allows you to embed the authentication view of the DocuSign UI in your applications.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

Request

This endpoint expects an object: consoleViewRequest

envelopeIdstringOptional
The envelope ID of the envelope status that failed to post.
returnUrlstringOptional
The URL to be redirected to after the console view session has ended.

Response

Successful response.
urlstringOptional
The view URL to be navigated to.

Errors

400
Bad Request Error